﻿
@{
    ViewBag.Title = "ServicesView";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}
<style>
    .banner {
   
    background-image: url(/Content/ThemeMedical/images/Banners/banner.jpg);
   
}
</style>

<!--banner-->
<div class="banner clearfix"></div>
<div class="page-top clearfix">
    <div class="container">
        <!--page main heading-->
        <h1 class="entry-title">Jinnah Hospital Services</h1>
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="/home/index">Jinnah Hospital</a><span class="divider"></span></li>
                <li class="active">Services</li>
            </ul>
        </nav>
    </div>
</div>
<div class="services-page clearfix">
    <div class="container">
        <div class="row ">
            <!--column start-->
            <div class="col-md-4 col-sm-6">
                <article class="service type-service hentry three-col-service">
                    <figure>
                        <a href="/home/ServicesDental" title="Dental Implants">
                            <img src="~/Content/Images/Services/service-3.jpg" alt="Dental Implants" />
                        </a>
                    </figure>
                    <div class="contents clearfix">
                        <h4><a href="/home/ServicesDental">Dental Implants</a></h4>
                        <div class="entry-content">
                            <p>It has become the Centre of Excellence in the area and is housed in a purpose-built facility with dental surgery room, equipped with hi-tech dental chairs, digital X-rays and other necessary accessories.&hellip;</p>
                        </div>
                        <a class="read-more" href="/home/ServicesDental">Read More</a>
                    </div>
                </article>
            </div>
            <!--column end-->
            <!--column start-->
            <div class="col-md-4 col-sm-6">
                <article class="service type-service hentry three-col-service">
                    <figure>
                        <a href="/home/ServicesBloodBank" title="Blood Bank">
                           <img src="~/Content/Images/Services/service-2.jpg" class="attachment-service-gallery-thumb wp-post-image" alt="Blood Bank" />
                        </a>
                    </figure>
                    <div class="contents clearfix">
                        <h4><a href="/home/ServicesBloodBank">Blood Bank</a></h4>
                        <div class="entry-content">
                            <p>As you know there is no substitute for blood, it can’t produce, it can’t harvest and yield but all life depends on blood. Blood is living fluid and when your donated blood, you give guarantee to save a life.&hellip;</p>
                        </div>
                        <a class="read-more" href="/home/ServicesBloodBank">Read More</a>
                    </div>
                </article>
            </div>
            <!--column end-->
            <!--column start-->
            <div class="visible-sm clearfix"></div>
            <div class="col-md-4 col-sm-6 ">
                <article class="service type-service hentry three-col-service">
                    <figure>
                        <a href="/home/ServicesMedicalResearch" title="Medicine Research">
                            <img src="~/Content/Images/Services/service-5.jpg" alt="Medicine Research" />
                        </a>
                    </figure>
                    <div class="contents clearfix">
                        <h4><a href="/home/ServicesMedicalResearch">Medicine Research</a></h4>
                        <div class="entry-content">
                            <p>Medical research involves research in a wide range of fields, such as biology, chemistry, pharmacology and toxicology with the goal of developing new medicines or medical.&hellip;</p>
                        </div>
                        <a class="read-more" href="/home/ServicesMedicalResearch">Read More</a>
                    </div>
                </article>
            </div>
            <!--column end-->

            <div class="visible-lg clearfix"></div>
            <div class="visible-md clearfix"></div>
            <!--column start-->
            <div class="col-md-4 col-sm-6 ">
                <article class="service type-service hentry three-col-service">
                    <figure>
                        <a href="/home/ServicesAdvice" title="Pharmaceutical Advice">
                            <img src="~/Content/Images/Services/service-4.jpg" alt="Pharmaceutical Advice" />
                        </a>
                    </figure>
                    <div class="contents clearfix">
                        <h4><a href="/home/ServicesAdvice">Pharmaceutical Advice</a></h4>
                        <div class="entry-content">
                            <p>The signs and symptoms of Chlamydia are invisible, but just a simple urine test, carried out in the privacy of your own home can tell you if you may be carrying the infection.&hellip;</p>
                        </div>
                        <a class="read-more" href="/home/ServicesAdvice">Read More</a>
                    </div>
                </article>
            </div>
            <!--column end-->
            <div class="visible-sm clearfix"></div>
            <!--column start-->
            <div class="col-md-4 col-sm-6 ">
                <article class="service type-service hentry three-col-service">
                    <figure>
                        <a href="/home/ServicesCouncling" title="Medical Counseling">
                           <img src="~/Content/Images/Services/service-1.jpg" alt="Medical Counseling" />
                        </a>
                    </figure>
                    <div class="contents clearfix">
                        <h4><a href="/home/ServicesCouncling">Medical Counseling</a></h4>
                        <div class="entry-content">
                            <p>Medical counseling & neuroplasticity tools reduce pain, stress, anxiety, depression. In-person and online groups/classes.&hellip;</p>
                        </div>
                        <a class="read-more" href="/home/ServicesCouncling">Read More</a>
                    </div>
                </article>
            </div>
            <!--column end-->
        </div>
    </div>
</div>


